<?php
require_once(__DIR__."/../includes/sysinit.php");
include("postal_data.php");
$_postal_data = new Postal_data; //new class instance
$_postal_data->hddnPostId			= $_POST['hddnPostId'] ?? 0;
$_postal_data->edtSuburbName			= $_POST['edtSuburbName'] ?? 0;
$_postal_data->edtBoxCode			= $_POST['edtBoxCode'] ?? 0;
$_postal_data->edtStrCode			= $_POST['edtStrCode'] ?? 0;
$_postal_data->edtRegionName			= $_POST['edtRegionName'] ?? 0;
if ($_POST['action']=='0') $_postal_data->addPostal_data();
if ($_POST['action']=='1') $_postal_data->addPostal_data();
if ($_POST['action']=='2') $_postal_data->viewPostal_data();
if ($_POST['action']=='3') $_postal_data->editPostal_data();
if ($_POST['action']=='4') $_postal_data->deletePostal_data();
unset($_postal_data);
